
/* content block */

/**************************************************************************************
/* update the following classes to change the appearance of the content block
/* drop-in application or designer control
/*************************************************************************************/

/* this is the class used on the outside container element for the content block */
/* html example: <div class="SummaryContent_Wrapper"> */
/* this element is used to avoid the broken box model object in ie6 */
.ContentBlock_Wrapper {display: block; }

.Product .ProductLeft .ContentBlock_Wrapper {
	width: 100%;
	float: none;
	clear: both;
	margin-top: 15px;
}
	.Product .ProductLeft .ContentBlock_Wrapper iframe,
	.Product .ProductLeft .ContentBlock_Wrapper img,
	.Product .Product_Bottom_Descrip .ContentBlock_Wrapper iframe,
	.Product .Product_Bottom_Descrip .ContentBlock_Wrapper img {

	}

.Product .Product_Bottom_Descrip .ContentBlock_Wrapper {
	float: left;
	margin-top: 22px;
}

	.ContentBlock16131,
	.ContentBlock16186,
	.ContentBlock16146 {
		max-width:320px;
	}

	.Product .ContentBlock16295 {
		width:65%!important;
		float:right!important;
	}
	

	
	.Product .ContentBlock16248 {
		width:35%!important;
	}

/* this class is for defining the style for content blocks in a specific category */
/* html example: <div class="ContentBlock_Wrapper ContentBlockCategory1"> */
/** overrides .ContentBlock_Wrapper **/
/** the # represents the Content Block Category ID **/
/* .ContentBlockCategory# {} */

/* this class is for defining the style for a specific content block */
/* html example: <div class="ContentBlock_Wrapper ContentBlockCategory1 ContentBlock1"> */
/** overrides .ContentBlock_Wrapper and .ContentBlockCategory# **/
/** the # represents the Content Block ID **/
/* .ContentBlock# {} */

/* this is the class used on the inside container element for the content content */
/* html example: <div class="ContentBlock_Wrapper"><div class="ContentBlock"> */
.ContentBlock {}

.ContentBlockCategory9953,
.ContentBlockCategory14002,
.ContentBlockCategory14003,
.ContentBlockCategory30651,
.ContentBlockCategory30716,
.ContentBlockCategory30717 {border: 1px solid #D0D0D0; padding: 20px;}
.ContentBlock1932,.ContentBlock5861, 
.ContentBlock16126,.ContentBlock16139{background: transparent url(/images/SousVide_guaranteeBG.jpg) top left;}
.ContentBlock1933,.ContentBlock5859, 
.ContentBlock16119,.ContentBlock16192{background: #F9F9F9;}

.ContentBlock16232 {float: none; clear: both; width: 100%; display: block; margin: 0 0 30px;}

.ContentBlock1937, 
.ContentBlock16120 {display: block;}


.ui_RightSidebar .ContentBlock {display: block; padding: 0;}

.DepartmentLeft .ContentBlock_Wrapper { margin-bottom: 20px; }